/* ::::: https://secure.shop-pro.jp/css/init.css.php?aid=PA01265788&tid=2&mode=regi2 ::::: */

* { margin: 0px; padding: 0px; }
body { background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); font: 12px/150% "Verdana","Arial","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅"; margin: 0px; padding: 30px; }
a:link { color: rgb(51, 0, 255); }
a:visited { color: rgb(51, 0, 255); }
a:active { color: rgb(51, 0, 255); }
a:hover { color: rgb(51, 0, 255); text-decoration: none; }
.table_form { width: 100%; margin: 24px auto 0px; border-top: 1px solid rgb(204, 204, 204); border-right: 1px solid rgb(204, 204, 204); border-left: 1px solid rgb(204, 204, 204); }
.cell_1_l { background-color: rgb(238, 238, 238); padding: 7px 10px; border-bottom: 1px solid rgb(204, 204, 204); border-right: 1px dotted rgb(204, 204, 204); text-align: left; font-weight: normal; color: rgb(0, 0, 0); }
.cell_2_l { background-color: rgb(255, 255, 255); padding: 7px 10px; border-bottom: 1px solid rgb(204, 204, 204); text-align: left; }
.sk_title { font-weight: bold; font-size: 14px; }
.sk_closed { text-align: center; margin: 15px; }
